/*
Default style for WP-PageNavi plugin

http://wordpress.org/extend/plugins/wp-pagenavi/
*/

.wp-pagenavi {
	clear: both;
	padding: 10px 0;
}

.wp-pagenavi a, .wp-pagenavi span {
	text-decoration: none;
    -moz-transition-duration: 250ms;
    -moz-transition-property: background, color;
    -moz-transition-timing-function: ease-in-out;
    background: none repeat scroll 0 0 #F5F5F5;
    border: 1px solid #E1E1E1;
    color: #838383;
    cursor: pointer;
    display: inline-block;
    font-size: 12px;
    line-height: 1;
    margin-right: 7px;
    padding: 8px 10px;
}

.wp-pagenavi a:hover, .wp-pagenavi span.current {
    background: none repeat scroll 0 0 #BBBBBB;
    border-color: #BBBBBB;
    color: #FFFFFF;
}

.wp-pagenavi span.current {
	font-weight: bold;
}
